// Import grid support for IE8, this is SASS syntax for the
// sake of not having to copy the file contents here.
@import "ie8-12col-grid-support";

// Custom styling for IE8
.lt-ie9 {
	.show-for-medium-down,
	.show-for-medium,
	.show-for-small,
	.show-on-android {
		display: none !important;
	}

	.show-for-large-up,
	.hide-for-medium-down,
	.hide-on-android {
		display: block !important;
	}
	
  .tile img {
    width: 110%;
    height: auto; }

  .wash, .image {
    height: 340px; }

  .image {
    top: -340px; }

  .wash.double, .image.double {
    height: 680px; }

  .image.double {
    top: -680px; }

  .hero {
    max-height: 340px; }

  .section {
    max-height: 680px; }

  .fourbyone {
    height: 340px; }

  .twobytwo {
    height: 680px; }

  .twobyone {
    height: 340px; }

  .onebyone {
    height: 340px; }

  h1 {
    font-size: 4.8em;
    margin-top: .8em; }

  h1 .small {
    line-height: 32px; }
  
  /*aside.right-off-canvas-menu {display: none;}
  li.show-for-ie8 {display: block;}
  li.has-dropdown.show-for-ie8 {display: list-item;}
  .top-bar-section ul {font-size: 14px;}*/

}